Subject: [Healeys] bullet train

From: Richard Kahn <[email-masked]>
Date: Thu, 27 Dec 2012 10:00:31 -0800 FILETIME=[1076AEB0:01CDE45C]

As high speed trains are not good at turns, the Interstate 5 and the
California aqueduct (bringing much need water to LA) have to be diverted. Farm
lands will have to be bisected with miles of detours to go 50 feet across the
lines.  High speed trains don't do local stops so passengers will still need
auto transportation of some kind. Where is the benefit? And they worry about
YOM plates. We got bigger problems. As a federal supported project, we all
will be paying. See the "Cliff" coming?
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys